using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Rendering.Universal;

public class Test3 : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        
    }

    public Camera cameraui;
    // Update is called once per frame
    void Update()
    {
        cameraui.depth = 1;
        cameraui.Render();
        cameraui.depth = 0;

    }
}
